<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Градиенты и трансформации</title>
	<link rel="stylesheet" href="transformation.css">
</head>
<body>
	
<!--1)Реализовать градиенты из приложенного psd файла.-->

<div class="gradient linear-box"></div>
<div class="gradient radial-box"></div>

<!--2)Создать эффект увеличения блока до 200%, по наведению на него.-->

<div class="scalable-box"><h2>i'm scalable box</h2>
	<div class="yellow-box"></div>
</div>

<!--3)Создать эффект трехмерного переворачивания плоской карточки по наведению на нее. Внешняя и внутренная стороны карточки должны быть разных цветов.-->

 
<div class="container">
	<div class="wrapper">
		<div class="side front-side">
			<h3>i'm front side</h3>
			<p>Lorem ipsum dolor sit amet.</p>
		</div>
		<div class="side back-side">
			<h3>О нас</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab, quasi.</p>	
		</div>
	</div>
</div>











<h1>Beautiful 3D-animation</h1>
<div id="container">
  <div id="butterfly">
    <div id="leftwing"></div>
    </div>
  </div>


</body>
</html>